#u3297
{
	background: -webkit-gradient(linear, center top, center bottom, from(#B2B2B2),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#B2B2B2 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#B2B2B2 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB2B2B2, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB2B2B2', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u3390,#u3391
{
	background-color: transparent;
	position: relative;
}

#u3391:hover
{
	background-color: #CCCCCC;
}

#u3391:active
{
	background-color: #6B6B6B;
}

#u3393-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3391:hover #u3393-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3391:active #u3393-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3362,#u3363
{
	background-color: transparent;
	position: relative;
}

#u3363:hover
{
	background-color: #CCCCCC;
}

#u3363:active
{
	background-color: #6B6B6B;
}

#u3364-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3363:hover #u3364-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3363:active #u3364-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3397,#u3398
{
	background-color: transparent;
	position: relative;
}

#u3398:hover
{
	background-color: #CCCCCC;
}

#u3398:active
{
	background-color: #6B6B6B;
}

#u3400-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3398:hover #u3400-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3398:active #u3400-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3376,#u3377
{
	background-color: transparent;
	position: relative;
}

#u3377:hover
{
	background-color: #CCCCCC;
}

#u3377:active
{
	background-color: #6B6B6B;
}

#u3379-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3377:hover #u3379-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3377:active #u3379-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3355,#u3358
{
	background-color: transparent;
	position: relative;
}

#u3358:hover
{
	background-color: #CCCCCC;
}

#u3358:active
{
	background-color: #6B6B6B;
}

#u3360-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3358:hover #u3360-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3358:active #u3360-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3383,#u3384
{
	background-color: transparent;
	position: relative;
}

#u3384:hover
{
	background-color: #CCCCCC;
}

#u3384:active
{
	background-color: #6B6B6B;
}

#u3386-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3384:hover #u3386-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3384:active #u3386-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3369,#u3370
{
	background-color: transparent;
	position: relative;
}

#u3370:hover
{
	background-color: #CCCCCC;
}

#u3370:active
{
	background-color: #6B6B6B;
}

#u3391.MuseMenuActive,#u3363.MuseMenuActive,#u3398.MuseMenuActive,#u3377.MuseMenuActive,#u3358.MuseMenuActive,#u3384.MuseMenuActive,#u3370.MuseMenuActive
{
	background-color: #C1272D;
}

#u3371-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3370:hover #u3371-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3370:active #u3371-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3391.MuseMenuActive #u3393-4 p,#u3363.MuseMenuActive #u3364-4 p,#u3398.MuseMenuActive #u3400-4 p,#u3377.MuseMenuActive #u3379-4 p,#u3358.MuseMenuActive #u3360-4 p,#u3384.MuseMenuActive #u3386-4 p,#u3370.MuseMenuActive #u3371-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3301
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/gradient2.png") repeat-x left top;
}

#u3303
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/dyna_logo_desktop.png") no-repeat left top;
}

#u3425
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/philippines.png") no-repeat left top;
	background-size: contain;
}

#u3425:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-size: contain;
}

#u3425.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	background-size: contain;
}

#u3426
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/arrow.png") no-repeat left top;
}

#u3425:hover #u3426
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u3425.PamphletThumbSelected #u3426
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u3417-4
{
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	color: #7F7F7F;
	position: relative;
}

#u3418-4,#u3418-8,#u3418-12,#u3418-16,#u3418-20,#u3418-24,#u3418-28,#u3418-32,#u3418-36
{
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u3416-38,#u3419-27
{
	background-color: transparent;
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u3461
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/login_icon.png") no-repeat left top;
	background-size: contain;
}

#u3461:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-size: contain;
}

#u3461.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	background-size: 23px 24px;
}

#u3462-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3461.PamphletThumbSelected #u3462-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3415,#u3432
{
	-pie-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 20px 0px 20px 20px ;
	position: relative;
}

#u3434
{
	border-color: #000000;
	background-color: #BBB9B9;
	border-radius: 20px 0px 0px 0px ;
	position: relative;
}

#u3443
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/login_icon.png") no-repeat left top;
	background-size: contain;
}

#u3442-4
{
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u3433
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/mlm_hover.png") no-repeat left top;
	background-size: contain;
}

#u3433:hover
{
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
	background-size: contain;
}

#u3436
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/py_hover.png") no-repeat left top;
	background-size: contain;
}

#u3436:hover
{
	background: transparent url("../images/py_logo.png") no-repeat left top;
	background-size: contain;
}

#u3438
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dw_hover.png") no-repeat left top;
	background-size: contain;
}

#u3438:hover
{
	background: transparent url("../images/dw_logo.png") no-repeat left top;
	background-size: contain;
}

#u3440
{
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	background: #7F7F7F url("../images/dw_e_normal-ieu3440-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_normal.jpg") no-repeat left top;
	background-color: #7F7F7F;
	background-size: contain;
}

#u3440:hover
{
	border-color: #FF0000;
	background: transparent url("../images/dw_e_active-ieu3440-r-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_active.jpg") no-repeat left top;
	background-color: transparent;
	background-size: contain;
}

#u3440.MuseLinkActive
{
	border-color: #000000;
	background: #FFFFFF url("../images/dw_e_active-ieu3440-r-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_active.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u3459-6,#u3437-6,#u3435-6
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3455
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #7F7F7F;
	border-radius: 10px 10px 0px 0px ;
}

#pu3455:hover #u3455
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FF0000;
}

#pu3455.PamphletThumbSelected #u3455
{
	border-style: none;
	border-color: #999999;
	background-color: #FF0000;
	border-radius: 10px 10px 0px 0px ;
}

#u3456-4
{
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#pamphletu3413,#u3424,#pamphletu3430,#u3460,#pamphletu3444,#u3454,#pu3455:hover #u3456-4
{
	position: relative;
}

#pu3455.PamphletThumbSelected #u3456-4 p
{
	color: #FFFF00;
	visibility: inherit;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u3414,#u3431,#u3445
{
	position: absolute;
	background-color: transparent;
}

#u3446
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 30px 30px 0px 0px ;
	position: relative;
}

#u3449
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
	background-size: contain;
}

#u3447
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/py_logo.png") no-repeat left top;
	background-size: contain;
}

#u3448
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dw_logo.png") no-repeat left top;
	background-size: contain;
}

#u3479
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3479:hover
{
	background-color: transparent;
}

#u3479:active
{
	background-color: #EFEDED;
}

#u3481-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3479:hover #u3481-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3479:active #u3481-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3481-2
{
	padding-left: 20px;
}

#u3617
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3617:hover
{
	background-color: transparent;
}

#u3617:active
{
	background-color: #EFEDED;
}

#u3619-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3617:hover #u3619-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3617:active #u3619-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3619-2
{
	padding-left: 20px;
}

#u3624
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3624:hover
{
	background-color: transparent;
}

#u3624:active
{
	background-color: #EFEDED;
}

#u3625-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3624:hover #u3625-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3624:active #u3625-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3625-2
{
	padding-left: 20px;
}

#u3631
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3631:hover
{
	background-color: transparent;
}

#u3631:active
{
	background-color: #EFEDED;
}

#u3632-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3631:hover #u3632-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3631:active #u3632-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3632-2
{
	padding-left: 20px;
}

#u3638
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3638:hover
{
	background-color: transparent;
}

#u3638:active
{
	background-color: #EFEDED;
}

#u3640-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3638:hover #u3640-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3638:active #u3640-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3640-2
{
	padding-left: 20px;
}

#u3645
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3645:hover
{
	background-color: transparent;
}

#u3645:active
{
	background-color: #EFEDED;
}

#u3646-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3645:hover #u3646-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3645:active #u3646-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3646-2
{
	padding-left: 20px;
}

#u3652
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3652:hover
{
	background-color: transparent;
}

#u3652:active
{
	background-color: #EFEDED;
}

#u3655-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3652:hover #u3655-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3652:active #u3655-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3655-2
{
	padding-left: 20px;
}

#u3661
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3661:hover
{
	background-color: transparent;
}

#u3661:active
{
	background-color: #EFEDED;
}

#u3664-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3661:hover #u3664-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3661:active #u3664-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3664-2
{
	padding-left: 20px;
}

#u3668
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3668:hover
{
	background-color: transparent;
}

#u3668:active
{
	background-color: #EFEDED;
}

#u3670-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3668:hover #u3670-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3668:active #u3670-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3670-2
{
	padding-left: 20px;
}

#u3673
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3673:hover
{
	background-color: transparent;
}

#u3673:active
{
	background-color: #EFEDED;
}

#u3479.MuseMenuActive,#u3617.MuseMenuActive,#u3624.MuseMenuActive,#u3631.MuseMenuActive,#u3638.MuseMenuActive,#u3645.MuseMenuActive,#u3652.MuseMenuActive,#u3661.MuseMenuActive,#u3668.MuseMenuActive,#u3673.MuseMenuActive
{
	background-color: #8CC63F;
}

#u3676-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3673:hover #u3676-4 p
{
	color: #8CC63F;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3673:active #u3676-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3479.MuseMenuActive #u3481-4 p,#u3617.MuseMenuActive #u3619-4 p,#u3624.MuseMenuActive #u3625-4 p,#u3631.MuseMenuActive #u3632-4 p,#u3638.MuseMenuActive #u3640-4 p,#u3645.MuseMenuActive #u3646-4 p,#u3652.MuseMenuActive #u3655-4 p,#u3661.MuseMenuActive #u3664-4 p,#u3668.MuseMenuActive #u3670-4 p,#u3673.MuseMenuActive #u3676-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3676-2
{
	padding-left: 20px;
}

#u3839,#u3847
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/site-shadows-a.png") no-repeat left top;
}

#u3838
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u3404
{
	border-color: #000000;
	background-color: #2B2B2B;
}

#u5915
{
	border-color: #000000;
	background-color: #7F7F7F;
}

#pu3455.PamphletThumbSelected #u3456-4,#pu3455 #u3456-4,#u5915_align_to_page
{
	position: relative;
}

#u5955-4
{
	background-color: transparent;
	text-align: center;
	font-size: 9px;
	line-height: 11px;
	color: #000000;
	position: relative;
}

#u3406
{
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	background: #FFFFFF url("../images/dynalogo2-ieu3406-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/dynalogo2.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#u3405-11
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u3405-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u3405-3
{
	line-height: 13px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u3405-5,#u3405-7,#u3405-9
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3679
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u3407-4
{
	background-color: transparent;
	color: #BBB9B9;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3302,#u3418-39,#u3478,#u3616,#u3623,#u3630,#u3637,#u3644,#u3651,#u3658,#u3665,#u3672,#u3312,#u3313
{
	background-color: transparent;
	position: relative;
}

#u3315-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3313:hover #u3315-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3313:active #u3315-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3319,#u3322
{
	background-color: transparent;
	position: relative;
}

#u3323-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3313.MuseMenuActive #u3315-4 p,#u3322:hover #u3323-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3322:active #u3323-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3340,#u3341
{
	background-color: transparent;
	position: relative;
}

#u3343-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3322.MuseMenuActive #u3323-4 p,#u3341:hover #u3343-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3341:active #u3343-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3347,#u3350
{
	background-color: transparent;
	position: relative;
}

#u3352-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3341.MuseMenuActive #u3343-4 p,#u3350:hover #u3352-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3350:active #u3352-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3333,#u3336
{
	background-color: transparent;
	position: relative;
}

#u3337-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3350.MuseMenuActive #u3352-4 p,#u3336:hover #u3337-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3336:active #u3337-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3305,#u3306
{
	background-color: transparent;
	position: relative;
}

#u3307-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3336.MuseMenuActive #u3337-4 p,#u3306:hover #u3307-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3306:active #u3307-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3326,#u3329
{
	background-color: transparent;
	position: relative;
}

#u3331-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3306.MuseMenuActive #u3307-4 p,#u3329:hover #u3331-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3329:active #u3331-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3329.MuseMenuActive #u3331-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u4292
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/most-outstanding-award.png") no-repeat center top;
	background-size: contain;
}

#u4298
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/seal-of-product-qlty.png") no-repeat center top;
	background-size: contain;
}

#u4305
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/globa-awards.png") no-repeat center top;
	background-size: contain;
}

#u4312
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/starbrand.png") no-repeat center top;
	background-size: contain;
}

#u4319
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/natl-shoppers.png") no-repeat center top;
	background-size: contain;
}

#u4326
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/keris.png") no-repeat center top;
	background-size: contain;
}

#u4334
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/phil-qlty.png") no-repeat center top;
	background-size: contain;
}

#menuu3354,#u3441,#u3439,#u3572,#menuu3477,#u3907,#menuu3304,#u9525
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9534
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9534.png") no-repeat 0px 0px;
}

#u9534:hover
{
	background: url("../images/u9534-r.png") no-repeat 0px 0px;
}

#u9536
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9536.png") no-repeat 0px 0px;
}

#u9536:hover
{
	background: url("../images/u9536-r.png") no-repeat 0px 0px;
}

#u9526
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9526.png") no-repeat 0px 0px;
}

#u9526:hover
{
	background: url("../images/u9526-r.png") no-repeat 0px 0px;
}

#u9530
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9530.png") no-repeat 0px 0px;
}

#u9530:hover
{
	background: url("../images/u9530-r.png") no-repeat 0px 0px;
}

#u9528
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u9532
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9532.png") no-repeat 0px 0px;
}

#u9532:hover
{
	background: url("../images/u9532-r.png") no-repeat 0px 0px;
}

